/usr/pkg/include/unicode/alphaindex.h
/usr/pkg/include/unicode/appendable.h
/usr/pkg/include/unicode/basictz.h
/usr/pkg/include/unicode/brkiter.h
/usr/pkg/include/unicode/bytestream.h
/usr/pkg/include/unicode/bytestrie.h
/usr/pkg/include/unicode/bytestriebuilder.h
/usr/pkg/include/unicode/calendar.h
/usr/pkg/include/unicode/caniter.h
/usr/pkg/include/unicode/casemap.h
/usr/pkg/include/unicode/char16ptr.h
/usr/pkg/include/unicode/chariter.h
/usr/pkg/include/unicode/choicfmt.h
/usr/pkg/include/unicode/coleitr.h
/usr/pkg/include/unicode/coll.h
/usr/pkg/include/unicode/compactdecimalformat.h
/usr/pkg/include/unicode/curramt.h
/usr/pkg/include/unicode/currpinf.h
/usr/pkg/include/unicode/currunit.h
/usr/pkg/include/unicode/datefmt.h
/usr/pkg/include/unicode/dbbi.h
/usr/pkg/include/unicode/dcfmtsym.h
/usr/pkg/include/unicode/decimfmt.h
/usr/pkg/include/unicode/docmain.h
/usr/pkg/include/unicode/dtfmtsym.h
/usr/pkg/include/unicode/dtintrv.h
/usr/pkg/include/unicode/dtitvfmt.h
/usr/pkg/include/unicode/dtitvinf.h
/usr/pkg/include/unicode/dtptngen.h
/usr/pkg/include/unicode/dtrule.h
/usr/pkg/include/unicode/edits.h
/usr/pkg/include/unicode/enumset.h
/usr/pkg/include/unicode/errorcode.h
/usr/pkg/include/unicode/fieldpos.h
/usr/pkg/include/unicode/filteredbrk.h
/usr/pkg/include/unicode/fmtable.h
/usr/pkg/include/unicode/format.h
/usr/pkg/include/unicode/formattedvalue.h
/usr/pkg/include/unicode/fpositer.h
/usr/pkg/include/unicode/gender.h
/usr/pkg/include/unicode/gregocal.h
/usr/pkg/include/unicode/icudataver.h
/usr/pkg/include/unicode/icuplug.h
/usr/pkg/include/unicode/idna.h
/usr/pkg/include/unicode/listformatter.h
/usr/pkg/include/unicode/localebuilder.h
/usr/pkg/include/unicode/localpointer.h
/usr/pkg/include/unicode/locdspnm.h
/usr/pkg/include/unicode/locid.h
/usr/pkg/include/unicode/measfmt.h
/usr/pkg/include/unicode/measunit.h
/usr/pkg/include/unicode/measure.h
/usr/pkg/include/unicode/messagepattern.h
/usr/pkg/include/unicode/msgfmt.h
/usr/pkg/include/unicode/normalizer2.h
/usr/pkg/include/unicode/normlzr.h
/usr/pkg/include/unicode/nounit.h
/usr/pkg/include/unicode/numberformatter.h
/usr/pkg/include/unicode/numberrangeformatter.h
/usr/pkg/include/unicode/numfmt.h
/usr/pkg/include/unicode/numsys.h
/usr/pkg/include/unicode/parseerr.h
/usr/pkg/include/unicode/parsepos.h
/usr/pkg/include/unicode/platform.h
/usr/pkg/include/unicode/plurfmt.h
/usr/pkg/include/unicode/plurrule.h
/usr/pkg/include/unicode/ptypes.h
/usr/pkg/include/unicode/putil.h
/usr/pkg/include/unicode/rbbi.h
/usr/pkg/include/unicode/rbnf.h
/usr/pkg/include/unicode/rbtz.h
/usr/pkg/include/unicode/regex.h
/usr/pkg/include/unicode/region.h
/usr/pkg/include/unicode/reldatefmt.h
/usr/pkg/include/unicode/rep.h
/usr/pkg/include/unicode/resbund.h
/usr/pkg/include/unicode/schriter.h
/usr/pkg/include/unicode/scientificnumberformatter.h
/usr/pkg/include/unicode/search.h
/usr/pkg/include/unicode/selfmt.h
/usr/pkg/include/unicode/simpleformatter.h
/usr/pkg/include/unicode/simpletz.h
/usr/pkg/include/unicode/smpdtfmt.h
/usr/pkg/include/unicode/sortkey.h
/usr/pkg/include/unicode/std_string.h
/usr/pkg/include/unicode/strenum.h
/usr/pkg/include/unicode/stringoptions.h
/usr/pkg/include/unicode/stringpiece.h
/usr/pkg/include/unicode/stringtriebuilder.h
/usr/pkg/include/unicode/stsearch.h
/usr/pkg/include/unicode/symtable.h
/usr/pkg/include/unicode/tblcoll.h
/usr/pkg/include/unicode/timezone.h
/usr/pkg/include/unicode/tmunit.h
/usr/pkg/include/unicode/tmutamt.h
/usr/pkg/include/unicode/tmutfmt.h
/usr/pkg/include/unicode/translit.h
/usr/pkg/include/unicode/tzfmt.h
/usr/pkg/include/unicode/tznames.h
/usr/pkg/include/unicode/tzrule.h
/usr/pkg/include/unicode/tztrans.h
/usr/pkg/include/unicode/ubidi.h
/usr/pkg/include/unicode/ubiditransform.h
/usr/pkg/include/unicode/ubrk.h
/usr/pkg/include/unicode/ucal.h
/usr/pkg/include/unicode/ucasemap.h
/usr/pkg/include/unicode/ucat.h
/usr/pkg/include/unicode/uchar.h
/usr/pkg/include/unicode/ucharstrie.h
/usr/pkg/include/unicode/ucharstriebuilder.h
/usr/pkg/include/unicode/uchriter.h
/usr/pkg/include/unicode/uclean.h
/usr/pkg/include/unicode/ucnv.h
/usr/pkg/include/unicode/ucnv_cb.h
/usr/pkg/include/unicode/ucnv_err.h
/usr/pkg/include/unicode/ucnvsel.h
/usr/pkg/include/unicode/ucol.h
/usr/pkg/include/unicode/ucoleitr.h
/usr/pkg/include/unicode/uconfig.h
/usr/pkg/include/unicode/ucpmap.h
/usr/pkg/include/unicode/ucptrie.h
/usr/pkg/include/unicode/ucsdet.h
/usr/pkg/include/unicode/ucurr.h
/usr/pkg/include/unicode/udat.h
/usr/pkg/include/unicode/udata.h
/usr/pkg/include/unicode/udateintervalformat.h
/usr/pkg/include/unicode/udatpg.h
/usr/pkg/include/unicode/udisplaycontext.h
/usr/pkg/include/unicode/uenum.h
/usr/pkg/include/unicode/ufieldpositer.h
/usr/pkg/include/unicode/uformattable.h
/usr/pkg/include/unicode/uformattedvalue.h
/usr/pkg/include/unicode/ugender.h
/usr/pkg/include/unicode/uidna.h
/usr/pkg/include/unicode/uiter.h
/usr/pkg/include/unicode/uldnames.h
/usr/pkg/include/unicode/ulistformatter.h
/usr/pkg/include/unicode/uloc.h
/usr/pkg/include/unicode/ulocdata.h
/usr/pkg/include/unicode/umachine.h
/usr/pkg/include/unicode/umisc.h
/usr/pkg/include/unicode/umsg.h
/usr/pkg/include/unicode/umutablecptrie.h
/usr/pkg/include/unicode/unifilt.h
/usr/pkg/include/unicode/unifunct.h
/usr/pkg/include/unicode/unimatch.h
/usr/pkg/include/unicode/unirepl.h
/usr/pkg/include/unicode/uniset.h
/usr/pkg/include/unicode/unistr.h
/usr/pkg/include/unicode/unorm.h
/usr/pkg/include/unicode/unorm2.h
/usr/pkg/include/unicode/unum.h
/usr/pkg/include/unicode/unumberformatter.h
/usr/pkg/include/unicode/unumsys.h
/usr/pkg/include/unicode/uobject.h
/usr/pkg/include/unicode/upluralrules.h
/usr/pkg/include/unicode/uregex.h
/usr/pkg/include/unicode/uregion.h
/usr/pkg/include/unicode/ureldatefmt.h
/usr/pkg/include/unicode/urename.h
/usr/pkg/include/unicode/urep.h
/usr/pkg/include/unicode/ures.h
/usr/pkg/include/unicode/uscript.h
/usr/pkg/include/unicode/usearch.h
/usr/pkg/include/unicode/uset.h
/usr/pkg/include/unicode/usetiter.h
/usr/pkg/include/unicode/ushape.h
/usr/pkg/include/unicode/uspoof.h
/usr/pkg/include/unicode/usprep.h
/usr/pkg/include/unicode/ustdio.h
/usr/pkg/include/unicode/ustream.h
/usr/pkg/include/unicode/ustring.h
/usr/pkg/include/unicode/ustringtrie.h
/usr/pkg/include/unicode/utext.h
/usr/pkg/include/unicode/utf.h
/usr/pkg/include/unicode/utf16.h
/usr/pkg/include/unicode/utf32.h
/usr/pkg/include/unicode/utf8.h
/usr/pkg/include/unicode/utf_old.h
/usr/pkg/include/unicode/utmscale.h
/usr/pkg/include/unicode/utrace.h
/usr/pkg/include/unicode/utrans.h
/usr/pkg/include/unicode/utypes.h
/usr/pkg/include/unicode/uvernum.h
/usr/pkg/include/unicode/uversion.h
/usr/pkg/include/unicode/vtzone.h
/usr/pkg/lib/libicudata.a
/usr/pkg/lib/libicudata.so
/usr/pkg/lib/libicudata.so.64
/usr/pkg/lib/libicudata.so.64.2
/usr/pkg/lib/libicui18n.a
/usr/pkg/lib/libicui18n.so
/usr/pkg/lib/libicui18n.so.64
/usr/pkg/lib/libicui18n.so.64.2
/usr/pkg/lib/libicuio.a
/usr/pkg/lib/libicuio.so
/usr/pkg/lib/libicuio.so.64
/usr/pkg/lib/libicuio.so.64.2
/usr/pkg/lib/libicutest.a
/usr/pkg/lib/libicutest.so
/usr/pkg/lib/libicutest.so.64
/usr/pkg/lib/libicutest.so.64.2
/usr/pkg/lib/libicutu.a
/usr/pkg/lib/libicutu.so
/usr/pkg/lib/libicutu.so.64
/usr/pkg/lib/libicutu.so.64.2
/usr/pkg/lib/libicuuc.a
/usr/pkg/lib/libicuuc.so
/usr/pkg/lib/libicuuc.so.64
/usr/pkg/lib/libicuuc.so.64.2
/usr/pkg/lib/pkgconfig/icu-i18n.pc
/usr/pkg/lib/pkgconfig/icu-io.pc
/usr/pkg/lib/pkgconfig/icu-uc.pc
